postfixadmin (3.0.2-1) unstable; urgency=high [ David Goodwin ] * Security fix (don't delete protected aliases, CVE-2017-5930) (closes: #854742) * Fix MySQL vacation.cache column (regression fix) [ Christoph Martin ] * remove recommends zendframework (closes: #780418) -- Christoph Martin Fri, 10 Feb 2017 15:08:46 +0100 postfixadmin (3.0.1-2) unstable; urgency=low * Try and make dependencies less strict (and perhaps work for Ubuntu Precise as well) -- David Goodwin Mon, 10 Oct 2016 20:00:00 +0100 postfixadmin (3.0.1-1) unstable; urgency=low * Fix packaging issues (missing: smarty/ and configs/) -- David Goodwin Mon, 19 Sep 2016 10:08:00 +0100 postfixadmin (3.0-2) unstable; urgency=medium * include missing files (closes: #847074) -- Christoph Martin Thu, 08 Dec 2016 15:06:27 +0100 postfixadmin (3.0-1) unstable; urgency=low [ David Goodwin ] * New upstream release [ Christoph Martin ] * merge Debian changes -- Christoph Martin Wed, 09 Nov 2016 15:43:41 +0100 postfixadmin (2.93-2) unstable; urgency=medium [ Christoph Martin ] * add fix for missing token bug (closes: #825151) * add depend on php-mbstring [ David Goodwin ] * Replace debian/ using Debian v2.3.7-2. See Debian's #821643 * This adds : PHP7 and Apache 2.4 support. -- Christoph Martin Thu, 07 Jul 2016 16:36:08 +0200 postfixadmin (2.93-1) unstable; urgency=low [ David Goodwin ] * New upstream release (closes: #819218) * update dependencies to allow mariadb as database (closes: #778794) [ Christoph Martin ] * merge to Debian build * include patch remove code which needs mysql >= 5.6 * update standards version to 3.9.6 -- Christoph Martin Mon, 27 Jun 2016 17:59:10 +0200 postfixadmin (2.3.7-2) unstable; urgency=medium * depend on php instead of php7 (closes: #821643) -- Christoph Martin Fri, 20 May 2016 15:34:04 +0200 postfixadmin (2.3.7-1) unstable; urgency=medium [ Norman MeƟtorff ] * [76ef] change recommends of postgresql-server (not existing) to postgresql. Thanks to Michael Neuffer (Closes: 699602) * [4bb5] Change suggestion of transitional package dovecot-common to dovecot-core * [f06f] Add new recommended package 'zendframework' Thanks to Benedikt Trefzer (Closes: 684080) * [d25a] rules: remove not needed target 'prep' * [47f7] control: update standards-version to 3.9.5 without changes * [6f51] Imported Upstream version 2.3.7 (Closes: #741969) * [4256] Remove patch 0002-fix-sql-injection_show_alias * [0e04] Update Vcs-* tags in control file * [4f90] remove legacy apache configuration in prerm, if existing [ Gaudenz Steinlin ] * [a5a3] Apache 2.4 transition (Closes: #669834) * [68fe] Use doveadm pw instead of dovecotpw by default (Closes: #706698) * [1da4] Remove wwwconfig-common support (Closes: #691936, #719933) * [b509] Add myself as uploader * [f628] Rename lighttpd config to 90-postfixadmin.conf * [a0e6] Remove config symlink for lighttpd in postinst -- Gaudenz Steinlin Mon, 06 Oct 2014 13:27:25 +0200 postfixadmin (2.3.5-3) unstable; urgency=high [ Norman Messtorff ] * [a620b76] fix possible SQL injection of $show_alias in function gen_show status() -- Norman Messtorff Sun, 23 Mar 2014 19:07:23 +0100 postfixadmin (2.3.5-2+deb7u1) wheezy-security; urgency=high * Non-maintainer upload * SECURITY: fix SQL injection in show_gen_status() This is only exploitable by authenticated users able to create new aliases. Upstream commit: http://sourceforge.net/p/postfixadmin/code/1650 -- Gaudenz Steinlin Thu, 20 Mar 2014 10:41:47 +0100 postfixadmin (2.3.5-2) unstable; urgency=low * Added .po translation files (Closes: #667951, #667962, #668202, #668288, #668298, #668301, #668405, #668635) * Updated standards version to 3.9.3 without changes. -- Norman Messtorff Thu, 26 Apr 2012 20:55:57 +0200 postfixadmin (2.3.5-1) unstable; urgency=low * Initial Debian release (Closes: #247225) -- Norman Messtorff Sun, 15 Jan 2012 12:27:28 +0100